Doorzoek het forum

Trefwoord

Welkom bij Joomla!NL

Om alle mogelijkheden van dit forum te kunnen gebruiken, moet je je eerst registreren.

opgelost Voorbereiden op de volgende grote release van Joomla

30 mrt 2018 01:35 30 mrt 2018 08:41 door Astrid.
Heeft onderwerp gestart
opgelost Voorbereiden op de volgende grote release van Joomla #1
In joomla staat het volgende beschreven;

The minimum requirements are the following:

PHP 7.0
MySQL 5.5.3
PostgreSQL 9.2
MS SQL will not be supported
MySQL using the legacy `ext/mysql` PHP extension will not be supported, MySQLi or PDO MySQL must be used instead

Please contact your hosting provider to ask how you can meet these raised server requirements - it is usually a very simple change. If you already meet these new requirements then this message will not be displayed.




Ik wil dus gebruik maken van CustomBuild 2.0, echter ik heb absoluut nu even geen idee welke settings ik nu moet aanzetten van PHP Settings en MySQL Settings.

Graag uw hulp hierbij even nodig, voordat ik nogmaals alles sloop.
Edit Astrid: Ik heb de titel van je topic iets aangepast omdat dit een Nederlandstalig forum is.
Edit Astrid: Ik heb je topic verplaatst naar het juiste forum.
JoopMantel
Gebruiker is geblokkeerd
Gebruiker is geblokkeerd
Berichten: 57
Lees meer

Dit bericht bevat een afbeelding als bijlage.
Log in of registreer om die te bekijken

30 mrt 2018 09:20 30 mrt 2018 09:47 door Astrid.
opgelost Voorbereiden op de volgende grote release van Joomla #2
In je eerste overzicht toon je de minimale vereisten voor Joomla 4.x
Ik vermoed dat je tweede schermafdruk een overzicht is van de instellingen bij je provider.
Daar zie ik bijvoorbeeld dat je nu draait op PHP 5.6
Voor Joomla 4.0 is minimaal PHP 7.0 vereiist.
Dat zou je dus moeten omzetten.

MySQL staat op 5.6 terwijl minimaal 5.5 vereist is, dus daar zit het wel goed.

Maar let op:
De versies van Joomla 4 die nu uitkomen zijn nog NIET voor productie-websites geschikt.
Je kunt er wel mee testen door het op een testplaats in te richten en te kijken of je extensies en template het al doen op deze versie.

Als je nu een website met Joomla wil gaan bouwen, gebruik dan Joomla 3.8.6
Dat is de laatste versie voor Joomla die is vrijgegeven en stabiel draait.
In de loop van dit jaar komt als het goed is Joomla 4.0 als stabiele versie beschikbaar.
Ze werken er hard aan om de overgang van Joomla 3 naar 4 soepel te laten verlopen.

Met vriendelijke groet,
Wouter Compactweb.nl
Voordat je een vraag post, gebruik eerst de zoekfunctie van ons forum.
Ik beantwoord geen vragen via PM
WoodyF4u
Moderator + Nieuwsteam
Moderator + Nieuwsteam
Berichten: 10435
Lees meer
30 mrt 2018 09:32
Heeft onderwerp gestart
opgelost Voorbereiden op de volgende grote release van Joomla #3
Hartelijk dank voor uw snelle reactie op mijn vraag, stel ik zeer op prijs.

Ik begreep eerst even niet of je nu wel of niet al de server gereed moest maken.
Dan kan men dat beter eerst vragen voor de zekerheid!

php1_release moet ik die dan op 7.0 zetten als de nieuwste versie uitkomt?
Of moet ik php2_release op 7.0 zetten?
JoopMantel
Gebruiker is geblokkeerd
Gebruiker is geblokkeerd
Berichten: 57
Lees meer
30 mrt 2018 09:48
opgelost Voorbereiden op de volgende grote release van Joomla #4
Zo te zien wordt php2_release niet gebruikt en Joomla 3.8.6 draait ook perfect op PHP 7.2. PHP 7.0 is alweer verouderd, dus ik zou hem direct op PHP 7.2 zetten.

Groetjes, Astrid
Gebruik de zoekfunctie van dit forum voordat je een nieuwe vraag plaatst.
Vragen uitsluitend via dit Forum.
yndi.nl - kvk 17157725
Is je vraag beantwoord? Dan kan je het draadje zelf sluiten .
Wil je Joomla!NL steunen? Dat kan met een donatie.

Deze afbeelding is verborgen voor gasten.
Login of registreer om deze te zien.

Astrid
Moderator + Technisch team
Moderator + Technisch team
Berichten: 35271
Lees meer
30 mrt 2018 11:11
Heeft onderwerp gestart
opgelost Voorbereiden op de volgende grote release van Joomla #5
Inmiddels een upgrade uitgevoerd php7.2, nam even wat tijd in beslag.

Joomla blijft inderdaad gewoon werken tot nu toe dan.

Beide hartelijk dank voor jullie inzet, wens u beide een fijne zonnige dag toe.
JoopMantel
Gebruiker is geblokkeerd
Gebruiker is geblokkeerd
Berichten: 57
Lees meer
Moderators: Juliank92JellePeterRomke
Tijd voor maken pagina: 0.224 seconden

Wil je Joomla!NL steunen?

Steun Joomla!NLAlle teamleden werken enthousiast, op vrijwillige basis, mee aan Joomla!NL. Maar een website met forum kost nu eenmaal geld. Dus als je Joomla!NL wilt steunen, dan kan dat, graag zelfs!

Lees hier meer informatie

Joomla!NL op Twitter

Op dinsdag 18 januari 2022 zijn Joomla! 4.0.6 en 3.10.5 vrijgegeven. Maak altijd eerst een volledige back-up voorda… https://t.co/8Y6ivmnvKl

Op dinsdag 14 december 2021 zijn Joomla! 4.0.5 en Joomla! 3.10.4 vrijgegeven. Deze versies repareren bugs en voegen… https://t.co/q9QWwYcWFH

De naam Joomla!® en logo worden gebruikt onder een beperkte licentie met toestemming van Open Source Matters.
Joomlanl.nl is niet verbonden aan en is geen onderdeel van Open Source Matters, Inc, of het Joomla! project.

© 2022 - Joomla!NL | Gehost door Wned